Bug 225074 - [MAINTAINER] news/py-sabyenc: update to 3.3.2
Summary: [MAINTAINER] news/py-sabyenc: update to 3.3.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Florian Smeets
URL:
Keywords:
Depends on:
Blocks: 225075
  Show dependency treegraph
 
Reported: 2018-01-11 16:06 UTC by Ralf van der Enden
Modified: 2018-01-31 18:53 UTC (History)
1 user (show)

See Also:


Attachments
Update to 3.3.2 (799 bytes, patch)
2018-01-11 16:06 UTC, Ralf van der Enden
tremere: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Ralf van der Enden 2018-01-11 16:06:36 UTC
Created attachment 189620 [details]
Update to 3.3.2

- Required by sabnzbd 2.3.2 (and not compatible with earlier versions of sabnzbd)
Comment 1 commit-hook freebsd_committer 2018-01-20 17:35:24 UTC
A commit references this bug:

Author: flo
Date: Sat Jan 20 17:35:06 UTC 2018
New revision: 459529
URL: https://svnweb.freebsd.org/changeset/ports/459529

Log:
  Update to 3.3.2

  PR:		225074
  Submitted by:	Ralf van der Enden <tremere@cainites.net> (maintainer)

Changes:
  head/news/py-sabyenc/Makefile
  head/news/py-sabyenc/distinfo
Comment 2 Florian Smeets freebsd_committer 2018-01-20 17:38:29 UTC
Committed. Thanks!